general {
	grace				= 3
	hide_cursor			= true
	immediate_render	= true
	ignore_empty_input	= true
    disable_loading_bar = true
}

background {
    monitor =
    path	= /home/brk/pics/kill.png
}

input-field {
    monitor =
    placeholder_text = <i>Input Password...</i>
    hide_input = false

    position = 0, -550
    halign = center
    valign = center
}


label {
    monitor		=
    text		= O Flame, cleanse me
    color		= rgba(200, 200, 200, 1.0)
    font_size	= 25
    font_family = Pragmasevka Nerd Font

    position  = 0, -450
    halign	  = center
    valign	  = center
}
